Subject: RE: I-D ACTION:draft-ietf-mmusic-sccp-01.txt

From: [email-masked]
Date: Mon, 12 Mar 2001 10:12:57 -0600

Hi,

as Dirk K. already mentioned, the current draft addresses service issues
only.
The idea behind that is to find a consensus on the required services for
conference course control first. The second step will address mapping onto
specific transports, i.e., probably more than one mapping specification
will exist. 

BTW, the MMUSIC Charter webpage contains a specific statement concerning
SCCP and so does the Internet Multimedia Conferencing Architecture Draft
(if I recall this correctly). 

Regards

Dirk

> -----Original Message-----
> From: ext Dirk Kutscher [mailto:[email-masked]]
> Sent: Saturday,March 10,2001 4:22 PM
> To: Heil Franca Marcelo ICM N MC MI E 73
> Cc: [email-masked]'; [email-masked]
> Subject: Re: I-D ACTION:draft-ietf-mmusic-sccp-01.txt
> 
> 
> >>>>> "Marcelo" == Heil Franca Marcelo ICM N MC MI E 73 
> <[email-masked]> writes:
> 
>     Marcelo> Carsten, I see SCCP as an interesting option for
>     Marcelo> tighly-coupled conference control in the context of the
>     Marcelo> internet multimedia conference architecture and would
>     Marcelo> like to support it. Could you please give me some
>     Marcelo> background information on the history of SCCP?
> 
>     Marcelo> There seems to be no specific statement to it in the
>     Marcelo> MMUSIC WG charter and I have not seen any directly
>     Marcelo> related discussions in the mailing list in the past
>     Marcelo> weeks. Also the recently expired
>     Marcelo> draft-ietf-mmusic-confarch-03.txt makes references to a
>     Marcelo> SCCP internet-draft from 1996(!).
> 
> Marcelo,
> 
> right, draft-ietf-mmusic-sccp-00.txt has been submitted some years
> ago. The motivation for re-submitting it is to re-initiate the
> discussion on the subject (if there is any interest) and, first of
> all, to define the required services for a conference course control
> protocol.
> 
> The current version of the draft merely specifies services. We did not
> advance the original protocol spec. because we thought that the
> required features might be different than 5 years ago, now that
> significant experiences with conference announcement, conference
> initiation, local coordination, media transport and reliable multicast
> have been gained.
> 
> For example, the SIP conferencing ideas that are emerging now should
> probably be considered for the specification of a conference control
> protocol.
> 
> -- 
> 	Dirk
>

---

From: Joerg Ott <[email-masked]>
Date: Sun, 18 Mar 2001 01:34:05 +0100

Well, the MMUSIC charter has not yet been updated.  It is still
discussed if (and to what extend) conference control will make
it onto the charter (and whether we will be looking primarily
or exclusively into SIP-related issues).

The MMUSIC agenda for Minneapolis intentionally does not include
any discussion on conferencing protocols.

Cheers,
Joerg